none
求助,Windows2008 安装各个版本 DotNet 问题! RRS feed

  • 问题

  • 服务器网站程序为DotNet 1.1 运行环境,不能正常运行,页面提示无法显示该页。

    服务器环境:Windows 2008 + SP1
    .net 各个版本都有安装
    Sql 2008     

    重新注册.net 1.1 并替换脚本文件等操作也不行
    曾经用Windows Instaler 清理过所有.net 版本进行删除 
    重新.net 1.1 ,但其补丁安装不出任何成功提示,且网站程序仍提示无法显示该页。

    2009年11月12日 2:17

答案

  • How to install ASP.NET 1.1 with IIS7 on Vista and Windows 2008


    http://blogs.iis.net/bills/archive/2008/06/02/installing-asp-net-1-1-with-iis7-on-vista-and-windows-2008.aspx



    Microsoft® .NET Framework 1.1 版可再发行组件包


    http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&FamilyID=262d25e3-f589-4842-8157-034d1e7cf3a3

    上面写着说支持Windows 2008的啊
    【孟子E章】
    2009年11月12日 9:07
    版主

全部回复

  • .net 1.1的网站可以在asp.net 2.0里运行的

    【孟子E章】
    2009年11月12日 4:23
    版主
  • 我们的网站暂时还不行,程序还有很多是基于1.1的,所以只能是1.1环境。
    2009年11月12日 5:11
  • How to install ASP.NET 1.1 with IIS7 on Vista and Windows 2008


    http://blogs.iis.net/bills/archive/2008/06/02/installing-asp-net-1-1-with-iis7-on-vista-and-windows-2008.aspx



    Microsoft® .NET Framework 1.1 版可再发行组件包


    http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&FamilyID=262d25e3-f589-4842-8157-034d1e7cf3a3

    上面写着说支持Windows 2008的啊
    【孟子E章】
    2009年11月12日 9:07
    版主